* { 
padding : 0;
margin : 0;
} 
body { 
font-family : Arial, Helvetica, sans-serif;
font-size : 1.125em;
background-color : #cccccc; 
} 
.m-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 100;
    pointer-events: none;
    margin: 0;
    padding: 0;
}

.m-menu__backdrop {
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: opacity 500ms ease-out;
    pointer-events: none;
}

.m-menu__burger {
    z-index: 2;
    position: absolute;
    width: 4rem;
    height: 4rem;
    top: 0.5rem;
    right: 0.3rem;
    padding: 0.6rem 0.4rem;
}

.m-menu__burger span,
.m-menu__burger span::before,
.m-menu__burger span::after {
    content: '';
    display: block;
    width: 3.2rem;
    height: 0.5rem;
    position: absolute;
    margin-top: 0.3rem;
    background: #cc0000;
    border-radius: 0.3rem;
}

.m-menu__burger span::before {
    margin-top: -0.8rem;
}

.m-menu__burger span::after {
    margin-top: 0.8rem;
}

.m-menu__toggle {
    z-index: 3;
    position: absolute;
    width: 4rem;
    height: 4rem;
    top: 0.1rem;
    right: 1.1rem;
    cursor: pointer;
    opacity: 0;
    outline: 1px solid black;
    pointer-events: all;
}

.m-menu__content {
    z-index: 4;
    position: absolute;
    top: 0;
    left: 0;
    overflow: auto;
    width: 17rem;
    height: 100vh;
    margin: 0;
    padding: 0 0 2rem 0;
    background: #cc0000;
    transform-origin: 0 0;
    transform: translateX(-18rem);
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    pointer-events: all;
    box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.75);
}
.m-menu__content a { 
text-decoration : none;
font-size : 0.938em;
font-weight : normal;
text-decoration : none;
color : #ffffff;
padding: 0 0 0 0.4rem;

}
.m-menu__content h3 { 
font-size : 1.8em;
font-weight : normal;
text-decoration : none;
color : #ffffff;
}

.m-menu__toggle:checked {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
}

.m-menu__toggle:checked ~ .m-menu__content {
    transform: none;
}

.m-menu__toggle:checked ~ .m-menu__backdrop {
    opacity: 1;
}


@media all and (max-width:7680px) {
    body {
        font-size: 1.25em;
    }
  	  #header {
    width : 70%;
  }	
  	  #leftcolumn {
    width : 70%;
  }
  	  .footerleft {
    width : 70%;
  }   
}
@media all and (max-width:2560px) {
    body {
        font-size: 1.188em;
    }
  	  #header {
    width : 70%;
  }	
  	  #leftcolumn {
    width : 70%;
  }
  	  .footerleft {
    width : 70%;
  }   
}
@media all and (max-width:1440px) {
    body {
        font-size: 1.063em;
    }
  	  #header {
    width : 70%;
  }	
  	  #leftcolumn {
    width : 70%;
  }
  	  .footerleft {
    width : 70%;
  }  
}
@media all and (max-width:1280px) {
    body {
        font-size: 0.938em;
    }
  	  #header {
    width : 70%;
  }	
  	  #leftcolumn {
    width : 70%;
  }
  	  .footerleft {
    width : 70%;
  }  
}
@media screen and (orientation: landscape) {
	  .m-menu {
    display:none;
  }    
}
@media screen and (orientation: portrait) {
    body {
        font-size: 1.125em;
    }
  	  #header {
    width : 100%;
  }	
  	  #leftcolumn {
    width : 100%;
  }	
	  #servads {
    display:none;
  }
  	  #rightcolumn {
    display:none;
  }
  	  #centercolumn {  
    position: absolute;
    left: -999em;
  }  
  	  .footerright {
    display:none;
  }
  	  .centerflash {
    display:none;
  }
  	  .navigation {
    display:none;
  }
  	  .search {
    display:none;
  } 
  	  .counter {
    display:none;
  } 
  	  .centerinfo {
    display:none;
  }
  	  .footerleft {
    width : 100%;
  }
}
img {
padding : 0px;
	width: auto;
	height: auto;
	vertical-align: middle;
}
a img { border: 0; }
img.floatTL { 
float : left;
margin-right : 7px;
margin-bottom : 3px;
margin-top : 3px;
margin-left : 7px;
} 
img.floatTR { 
float : right;
margin-left : 7px;
margin-bottom : 3px;
margin-top : 11px;
margin-right : 10px;
} 
.name { 
float : left;
width : 80%;
} 
.name h1 { 
padding-top : 30px;
color : #afd200;
font-weight : normal;
font-size : 1.5em;
} 
.name a { 
text-decoration : none; color : #cc0000;
} 
pre {
  display: block;
  margin-top: 0em;
  margin-bottom: 0em;
  font-size : 1.5em;
  font-style : italic;
  font-family: times;
  font-weight : bold;
  white-space: pre;
}
.zoom img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.zoom :hover img {
	-webkit-transform: scale(1.07);
	transform: scale(1.07);
}
input[type=button], input[type=submit], input[type=reset], #backtop, button, .button {
	padding: 3px 12px;
	margin: 3px 3px;
	display: inline-block;
	color: #ffffff;
	font-size: 1.0em;
	cursor: pointer;
	background: #F44336;
	background: linear-gradient(top, #F44336 0%, #af0000 100%);
	background: -moz-linear-gradient(top, #F44336 0%, #af0000 100%);
	background: -webkit-linear-gradient(top, #F44336 0%, #af0000 100%);
	background: -o-linear-gradient(top, #F44336 0%, #af0000 100%);
	background: -ms-linear-gradient(top, #F44336 0%, #af0000 100%);
	border: 1px solid #E60000;
	border-radius: 12px 0 12px 0;
	-moz-border-radius: 12px 0 12px 0;
	-webkit-border-radius: 12px 0 12px 0;
	-o-border-radius: 12px 0 12px 0;
	box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-moz-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-webkit-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-o-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-ms-linear-gradient:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.50);
}
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover, #backtop:hover, button:hover, .button:hover {
	background: linear-gradient(top, #FF3300 0%, #C62828 100%);
	background: -moz-linear-gradient(top, #FF3300 0%, #C62828 100%);
	background: -webkit-linear-gradient(top, #FF3300 0%, #C62828 100%);
	background: -o-linear-gradient(top, #FF3300 0%, #C62828 100%);
	background: -ms-linear-gradient(top, #FF3300 0%, #C62828 100%);
}
input[type=button]:active, input[type=submit]:active, input[type=reset]:active, button:active, .button:active{
	opacity:0.8;
}
#backtop,
#backtop:hover,
#backtop:active,
#backtop {
				display: block;
				position: fixed;
				bottom: 0;
				right: 0;
				margin: .7%;
				text-decoration : none;
				z-index: 4;
	}
#wrapper { 
margin : 0 auto;
width : 95%;
max-width: 2300px;
}  
#header { 
color : #fcfcfc;

float : left;
height : 180px;
background : -webkit-linear-gradient(top, rgb(168, 3, 3), white);
background : -moz-linear-gradient(top, rgb(168, 3, 3), white);
background : -o-linear-gradient(top, rgb(168, 3, 3), white);
background : linear-gradient(rgb(168, 3, 3), white);
background : -ms-linear-gradient(top, rgb(168, 3, 3), white);
}  
.headeraff { 
max-width: 468px;
min-width: 250px;
height : 65px;
margin-left : 0px;
margin-top : 50px;
padding-top : 2px;
padding-right : 5px;
padding-left : 5px;
color : #000000;
background-color : #ffffff;
border : 1px solid #000000;
text-align : center;
-moz-border-radius:15px 0;
-webkit-border-radius:15px 0;
border-radius:15px 0;
}
.headeraff a { 
font-size : 0.875em;
font-weight : normal;
text-decoration : none;
color : #000000;
} 
.headeraff a:hover { 
color : #ff6600;
} 
.headernews { 
margin-left : 0;
margin-top : 40px;
color : #000000;
text-align : center;
}
.headernews a { 
font-size : 0.9em;
font-weight : normal;
text-decoration : none;
color : #000000;
} 
.headernews a:hover { 
color : #ff6600;
} 
#servads { 
color : #fcfcfc;
width : 15%;
height : 180px;
float : right;
background : -webkit-linear-gradient(top, rgb(168, 3, 3), white);
background : -moz-linear-gradient(top, rgb(168, 3, 3), white);
background : -o-linear-gradient(top, rgb(168, 3, 3), white);
background : linear-gradient(rgb(168, 3, 3), white);
background : -ms-linear-gradient(top, rgb(168, 3, 3), white);
} 
.servads { 
max-width: 100px;
min-width: 60px;
height : 87px;
margin-right : 0px;
margin-top : 43px;
color : #000000;
background-color : #ffffff;
border : 1px solid #000000;
text-align : center;
padding-top : 1px;
-moz-border-radius:15px 0;
-webkit-border-radius:15px 0;
border-radius:15px 0;
}
.servads a { 
font-size : 0.875em;
font-weight : normal;
text-decoration : none;
color : #000000;
}
.servads a:hover { 
color : #ff6600;
}
.mobile a:hover { 
color : #ff6600;
}
.mobile { 
margin-left : 0;
margin-top : 26px;
color : #000000;
text-align : center;
}
.mobile a { 
font-size : 0.9em;
font-weight : normal;
text-decoration : none;
color : #000000;
} 
.mobile a:hover { 
color : #ff6600;
} 
#leftcolumn { 
color : #333;
background : #feeb98;
height : 2610px;

float : left;
padding-top : 15px;
} 
#leftcolumn p { 
font-size : 1.0em;
color : #000000;
padding-left : 10px;
padding-right : 10px;
padding-top : 12px;
padding-bottom : 10px;
text-align : justify;
} 
#leftcolumn a { 
font-size : 1.0em;
color : #2874ed;
text-decoration : none;
} 
#leftcolumn a:hover { 
color : #ff6600;
} 
#leftcolumn h2 { 
padding-left : 0px;
padding-bottom : 0px;
font-size : 1.4em;
font-weight : normal;
color : #000000;
} 
#centercolumn { 
float : left;
color : #333;
background : #cc0000;
height : 2890px;
width : 15%;
display : inline;
margin-top : -211px;
margin-bottom : -70px;
border-top : 8px solid #a80303;
border-bottom : 8px solid #a80303;
text-align : center;
}  
.centerflash { 
width : 140;
height : 52px;
background : #cc0000;
font-size : 1.2em;
padding-top : 4px;
letter-spacing : 0px;
color : #ffffff;
}
#centercolumn a { 
text-decoration : none;
}
#centercolumn h2 { 
font-size : 1.3em;
font-weight : normal;
text-decoration : none;
padding-top : 15px;
padding-bottom : 15px;
letter-spacing : -1px;
color : #ffffff;
} 
.navigation { 
float : left;
margin-left : 0;
margin-top : 0;
margin-bottom : 0px;
width : 100%;
} 
.navigation ul { 
margin : 0;
padding : 0;
list-style : none;
} 
.navigation li { 
list-style : none;
} 
.navigation li a { 
color : #ffffff;
display : block;

text-decoration : none;
font-family : arial;
font-size : 0.9em;
padding : 0em 0 0em 0.1em;
} 
.navigation li a:hover { 
color : black;
} 
#centercolumn h2 { 
font-size : 1.5em;
font-weight : normal;
text-decoration : none;
margin-top : 135px;
padding-top : 10px;
padding-bottom : 10px;
letter-spacing : -2px;
color : #358316;
} 
.search {
	width: 99%;
	padding-top : 10px;
	box-sizing:border-box;
}
.search input[type="text"] {
	width:90%;
	box-sizing:border-box;
}
.counter { 
position: sticky; top: 1830px;
} 
.centerinfo p { 
font-family : verdana;
font-size : 1em;
padding-bottom : 5px;
margin-right : 10px;
} 
.centerinfo { 
width : 100%;
height : 2640px;
background-color : #cc0000;
padding-top : 170px;
} 
.centerinfo h4 { 
background-color : #86c216;
color : #fff;
font-weight : normal;
font-size : 0.8em;
padding-bottom : 2px;
text-decoration : underline;
} 
.centerinfo h3 { 
font-family : verdana;
font-size : 1em;
padding-top : 30px;
padding-left : 3px;
padding-bottom : 5px;
text-decoration : underline;
color : #52730b;
} 
.centerinfo a { 
margin-right : 5px;
margin-bottom : 2px;
font-size : 1.313em;
font-weight : bold;
padding-left : 3px;
text-decoration : none;
padding-bottom : 15px;
color : #ffffff;
} 
#rightcolumn { 
color : #333;
background : #feeb98;
height : 2610px;
width : 15%;
float : right;
padding-top : 15px;
} 
#rightcolumn p { 
font-size : 1em;
color : #808081;
padding-left : 15px;
padding-right : 15px;
text-align : justify;
padding-bottom : 10px;
} 
#rightcolumn h3 { 
padding-left : 5px;
padding-bottom : 10px;
font-size : 1.4em;
font-weight : normal;
color : #cc0000;
letter-spacing : 0px;
} 
#rightcolumn ul { 
padding : 3px 0 8px 0;
} 
#rightcolumn li { 
line-height : 18px;
background : #fff;
list-style : square;
padding-left : 0;
margin-left : 21px;
color : #b4e04a;
} 
#rightcolumn a { 
font-size : 1.17em;
text-decoration : none;
padding-left : 3px;
line-height: 25px;
color : #2874ed;
} 
#rightcolumn a:hover { 
color : #ff6600;
} 
#footer { 
width : 100%;
float : left;
color : #333;
height : 40px;
margin-bottom : 50px;
} 
#footer a { 
color : #ffffff;
text-decoration : none;
} 
.footerright { 
width : 15%;
height : 40px;
background : #a80303;
float : right;
} 
.footerright p { 
padding-top : 10px;
padding-left : 0px;
} 
.footerleft { 

height : 40px;
background : #a80303;
float : left;
text-align : center;
padding-left : 0px;
} 
.footerleft p { 
font-size : 0.8em;
padding-top : 5px;
color : #ffffff;
} 
img, table, td, blockquote, code, pre, textarea, input, video {
	max-width: 100%;
	box-sizing:border-box;
}
.cadre {
background-color:#cccccc;
border:2px solid #a80303;
  width: 90%;
  max-width: 1150px;
  min-width: 250px;
height:100%;
padding:10px;
-moz-border-radius:15px 0;
-webkit-border-radius:15px 0;
border-radius:15px 0;
}
fieldset {
background-color:#feeb98;
border:2px solid #cc0000;
  width: 95%;
  max-width: 1150px;
  min-width: 250px;
-moz-border-radius:15px 0;
-webkit-border-radius:15px 0;
border-radius:15px 0;
position: relative; z-index: 1;
}
figure{
	display:inline-block;
}



.calc {
    padding: 5px 5px 5px 5px;
    background-color: #ebebeb;
    border-radius: 5px;
    border: 1px solid #000000;
    margin: auto;
    width: 90%;
    max-width: 500px;
}

#smd-code {
    height: 75px;
    font-size: 60px;
    width: 205px;
    text-align: center;
    background-color: #000000;
    border-radius: 10px;
    color:#ffffdd;
    padding-bottom:5px;
    border: 2px solid #000000;
border-left : 30px solid #8f8f8f;
border-right : 30px solid #8f8f8f;
}

#result {
    font-size: 20px;
    color: crimson;
    font-weight: 700;
}